> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rad.security/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accounts reportsinventory cves

> Report detailing the CVEs found in the inventory



## OpenAPI

````yaml /api-reference/openapi.yaml get /accounts/{account_id}/reports/inventory_cves
openapi: 3.0.0
info:
  description: |
    The RAD Security API specification
  title: RAD Security API Spec
  version: 0.0.21
servers:
  - url: https://api.prd.rad.security
security: []
tags:
  - name: integrations
    x-displayName: Integrations
  - name: documents
    x-displayName: Documents
  - name: collections
    x-displayName: Collections
  - name: public
    x-displayName: public
  - name: Knowledge Base
    x-displayName: Knowledge Base
paths:
  /accounts/{account_id}/reports/inventory_cves:
    get:
      tags:
        - Image Scanning
      description: Report detailing the CVEs found in the inventory
      parameters:
        - description: Account ID
          in: path
          name: account_id
          required: true
          schema:
            type: string
        - description: >-
            Sort details in format: field:asc|desc. Allowed fields: cve_name,
            package_name, package_version, severity, in_use, is_known_exploited,
            epss_score, epss_percentile, first_seen_at, last_seen_at,
            affected_workloads_count, affected_images_count,
            affected_clusters_count. Default: affected_workloads_count:desc
          in: query
          name: sort
          schema:
            type: string
        - description: 'Filters in format: key1:value1,key2:value2'
          in: query
          name: filters
          schema:
            type: string
        - description: >-
            List of columns to include in the CSV report, using ';' as a
            delimiter
          in: query
          name: columns
          schema:
            type: string
        - description: 'Accept header: application/json or text/csv'
          in: header
          name: accept
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/InventoryCVE'
                type: array
            text/csv:
              schema:
                items:
                  $ref: '#/components/schemas/InventoryCVE'
                type: array
        default:
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/APIError'
            text/csv:
              schema:
                $ref: '#/components/schemas/APIError'
      security:
        - AccessKey: []
components:
  schemas:
    InventoryCVE:
      properties:
        affected_clusters_count:
          type: integer
        affected_images_count:
          type: integer
        affected_owner_uids:
          items:
            type: string
          type: array
        affected_workloads_count:
          type: integer
        associated_images:
          description: 'TODO deprecated: remove once clients stop using it'
          items:
            $ref: '#/components/schemas/AssociatedImage'
          type: array
        cluster_id:
          description: 'TODO deprecated: remove once clients stop using it'
          type: string
        cve_name:
          type: string
        data_source:
          type: string
        epss_percentile:
          type: number
        epss_score:
          type: number
        first_seen_at:
          type: string
        fixable:
          type: boolean
        fixed_in_version:
          type: string
        in_use:
          type: boolean
        is_known_exploited:
          type: boolean
        last_seen_at:
          type: string
        package_id:
          type: string
        package_name:
          type: string
        package_version:
          type: string
        severity:
          type: string
      type: object
    APIError:
      properties:
        code:
          type: string
        request_id:
          type: string
        status:
          type: integer
        validation_details:
          items:
            $ref: '#/components/schemas/ValidationDetail'
          type: array
      type: object
      required:
        - status
    AssociatedImage:
      properties:
        image_digest:
          type: string
        image_name:
          type: string
        image_repo:
          type: string
        image_tag:
          type: string
      type: object
    ValidationDetail:
      properties:
        code:
          type: string
        field:
          type: string
        message:
          type: string
        param:
          type: string
      type: object
      required:
        - code
        - field
        - message
  securitySchemes:
    AccessKey:
      in: header
      name: Authorization
      type: apiKey

````